### Method

# Camel Folder get_full_name

#### Declaration [src]

    const gchar*
    camel_folder_get_full_name (
      CamelFolder* folder
    )

#### Description [src]

Returns the fully qualified name of the folder.

Gets property | `Camel.Folder:full-name`

#### Return value

Type: `const gchar*`

The fully qualified name of the folder.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.